/*Ä¬ÈÏ2.0*/

*,html,body {
	padding: 0px;
	margin: 0px auto;
}
html {
	
	font-size: 16px;
	color:brown;
	font-weight: 300;
	font-variant: small-caps;
	line-height: 23px;
	max-width: 600px;
	margin: 0 8px 0 8px;
	background:#eeeeee url("images/bb.gi");
}

body{

}
.logo{
	border: 1px dashed #dcdcdc;
	border-radius: 6px;
	margin: 3px;
}

.z {
	font-size: 12px;
	background: #fffeee;
	text-align: center;
	margin-: 4px;
	margin-bottom: -22px;
}

table {
	display: none;
}

hr {
	margin:4px 0;height:0px;border:none;border-top:1px #c0c0c0 dashed;
}

input {
	margin: 2px;
}

textarea {
	max-width: 100%;
	max-height: 330px;
}

img {
	max-width: 100%;
	border: 0;
}

a:link,a:visited {
	text-decoration: none;

}

a:hover,a:active,a:focus {
	color: #2263a5;
	text-decoration: none;
	background: url(images/navli_hover.png);
	background-size: 100% 100%;
}

.main1 {
	box-shadow: 0 0 15px #ccc;
	border: 1px solid #ccc;
}

.footer {
	text-align: center;
}

div.aa {
	padding: 2px;
	background-color: #EFF9F1;
	color: #333333;
	margin: auto;
}

div.welcome {
	border-radius: 0 6px 6px 6px;
	margin: 3px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #3cb371;
	background: #fff;
	line-height: 28px;
	margin-top: 3px;
	margin-bottom: 3px;
}

div.welcome li {
	display: inline-block;
	border-right: 10px dashed #fff;
	border-top: 10px solid #3cb371;
	border-radius: 0 0 0 20px;
	margin-bottom: 4px;
	width: 0.1px;
	height: 15px;
	float: left;
}

div.content {
	padding: 2px;
	border: 1px solid #00CD66;
	background-color: #FFFFFF;
	color: #000000;
	margin: auto;
	text-align: left;
	line-height: 23px;
}

div.fgx {
	padding: 5px;
	padding-top: 1px;
	border-bottom: #52aeee 1px dashed;
}

div.afen {
	padding: 5px;
	text-align: left;
	color: #000000;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	background: #FA2C00;
	background: #f1f1f1;
}

div.footer {
	background: #1e79ce;
	text-align: center;
	color: #fff;
	padding: 3px 5px;
	margin-top: 3px;
}

.footer a {
	color: #fff;
}

.footer a: active {
	color: #c4e2ef;
}

.footer span {
	color: #fff;
}

.ding {
	background: #fff url(ding.png);
	margin: 3px 0 3px 0;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #20b2aa;
	height: 29px;
	padding-left: 5px;
	line-height: 29px;
}

.title {
	padding-left: 5px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	line-height: 25px;
	background: linear-gradient(#fff,#8fbc8f);
	color: #008000;
	text-shadow: #fff 0 2px 2px;
}

.bq {
	border-radius: 6px;
	border-top: 0px solid #ff7f50;
	border-bottom: 1px solid #708090;
	background: #efefef;
	height: 26px;
	line-height: 26px;
	text-align: center;
	font-size: 0px;
}

.bq a {
	margin-left: 6px;
	font-size: 16px;
	border-left: #ff7093 1px solid;
	border-right: #00ff00 1px solid;
	border-radius: 16px 0px 16px 0px;
	padding-left: 8px;
	padding-right: 8px;
}

.dl {
	text-align: center;
	background: #fff url(/down/ggbg.png);
	background-size: 100% 100%;
	border-radius: 3px;
	border: 1px solid #07fffd;
	margin: 3px;
}

.bt {
	border-radius: 0 6px 6px 6px;
	margin: 3px;
	border: 1px solid #dcdcdc;
	border-radius: 10px;
	background: #f0ffff;
	text-align: center;
	margin: 3px;
	height: 24px;
	line-height: 24px;
}

.bt1 {
	margin: 3px;
	border-bottom: 1px solid #eeffff;
	line-height: 28px;
	background: linear-gradient(#fff,#ff0000);
	color: #fff;
	text-shadow: red 0 2px 2px;
}

.bt2 {
	margin: 3px;
	padding-left: 5px;
	border-bottom: 1px solid #eeffff;
	line-height: 28px;
	background: linear-gradient(#fff,#008800);
	color: #fff;
	text-shadow: 008800 0 2px 2px;
}

.bt3 {
	margin: 3px;
	padding-left: 5px;
	border-bottom: 1px solid #eeffff;
	line-height: 28px;
	background: linear-gradient(#fff,#1e79ce);
	color: #fff;
	text-shadow: #1e79ce 0 2px 2px;
}

.bt3 li {
	display: inline-block;
	border-right: 10px dashed #fff;
	border-top: 10px solid #1e90ff;
	border-radius: 0 0 0 20px;
	margin-bottom: 4px;
	width: 0.1px;
	height: 15px;
	float: left;
}

.bt4 {
	border-radius: 6px;
	margin: 3px;
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #1e90ff;
	background: #fff;
	line-height: 28px;
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: left;
}

.bt4 li {
	display: inline-block;
	border-right: 10px dashed #fff;
	border-top: 10px solid #1e90ff;
	border-radius: 0 0 0 20px;
	margin-bottom: 4px;
	width: 0.1px;
	height: 15px;
	float: left;
}

.bg {
	background: #fff;
	border: 1px dashed #1e90ff;
	border-radius: 6px;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 3px;
	margin: 3px;
}

.bg1 {
	background: #fff;
	border: 1px dashed #ff0000;
	border-radius: 6px;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 3px;
	margin: 3px;
}

.bg2 {
	background: #fff;
	border: 1px dashed #607080;
	border-radius: 6px;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 3px;
	margin: 3px;
}

.bg3 {
	background: #ffddaa;
	border: 1px solid #ffa488;
	border-radius: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 3px;
	margin: 3px;
}

.cd {
	margin: 4px;
	font-size: 1px;
	text-align: center;
}

.cd a {
	margin: 2px;
	padding: 3px;
	font-size: 16px;
	background: #ffffff;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	line-height: 26px;
	text-align: center;
}

.cd a:hover {
	background: #123456;
	border: 1px dashed #3cb371;
	color: #fff;
}

.gl {
	padding-top: 3px;
	font-size: 0px;
	margin-left: 3px;
}

.gl a {
	color: #;
	margin: 2px;
	padding: 3px;
	font-size: 16px;
	background: #fff;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	line-height: 28px;
	text-align: center;
}

.gl a:hover {
	background: #87ceeb;
	border: 1px dashed #66cdaa;
	color: #fff;
}

.dh {
	padding-top: 5px;
	margin: 4px;
	font-size: 0px;
	text-align: center;
	border: 1px solid #dcdcdc;
	border-radius: 6px;
	background: #fff;
}

.dh a {
	padding-left: 30px;
	text-shadow: #888 0 2px 3px;
	margin: 2px;
	padding-right: 30px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 16px;
	background: #fff;
	border: 1px solid #7fffd4;
	border-radius: 8px;
	line-height: 26px;
	text-align: center;
}

.dh a:hover {
	background: #fff;
	border: 1px dashed #ff7093;
	color: #000000;
}

.htbg {
	border: 1px solid #dcdcdc;
	border-radius: 0 5px 5px 5px;
	padding: 0px;
	margin: 2px;
	margin-bottom: 8px;
	margin-top: 32px;
	background: #fff;
}

.htbg li {
	margin-left: -1px;
        font-size:15px;
	border-top: 1px solid #ff7093;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	margin-top: -24px;
	border-radius: 5px 5px 0 0;
	background: #fff;
	width: 30%;
	height: 23px;
	float: left;
	display: inline-block;
	box-shadow: 0 2px 2px 0 #c8c8c8 inset;
	text-shadow: #999 0 2px 2px;
}

.htbg ul {
	margin-top: -26px;
	margin-left: 170px;
	margin-bottom: 6px;
	font-size: 0px;
	background: url(/down/14.gif);
	background-size: 100% 100%;
}

.center {
	border: 1px solid #ccc;
	color: #ff0000;
	border-radius: 3px;
	padding: 2px;
	margin: 4px;
	background: #fff;
	opacity: 0.3;
}

.nr1 {
	border: 1px solid red;
	padding: 2px;
	margin: -4px 3px 4px 3px;
	background: #fff;
}

.nr2 {
	border: 1px solid #008800;
	padding: 2px;
	margin: -4px 3px 4px 3px;
	background: #fff;
}

.nr3 {
	border: 1px solid #1e79ce;
	padding: 2px;
	margin: -4px 3px 4px 3px;
	background: #fff;
}

.wap_top {
	background: white;
	overflow: hidden;
	z-index: 9999;
	position: fixed;
	top: -4px;
	left: -4px;
	padding: 2px;
	text-align: center;
	width: 100%;
	height: 50px;
	border-bottom: 2px solid #00BFFF;
}
/*ÄÚÈÝ*/
.content {
	background-color: #DCEBFE;
	color: #000000;
	padding: 0px 8px;
	margin: 0px;
	text-align: left;
}

.content a {
	color: #02358A;
	line-height: 20px;
	letter-spacing: 1px;
}